timeframe: 5m
cache_db: ../combined_cache_5m_5000_04.09.db
strategy_class: strategies.breakout_avaai_full_with_universe_2.BreakoutAVAAIFull
open_on_heat: false
open_heat_min: 0.01
position_mode: oneway
strategy_params:
  side: LONG
  top_n: 10
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 15
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 3.0
  sl_atr_mult: 1.12
  min_momentum_sum: 0.012
  min_atr_ratio: 0.0005
  min_qv_24h: 200000.0
  min_qv_1h: 40000.0
min_atr_ratio: 0
min_momentum_sum: 0
portfolio:
  position_notional: 45
  initial_equity: 100.0
  max_notional_frac: 0.9
session:
  open_every_bar: true
